@import url("/zh_cn/font_color.css");
/*
auther:jn
date:
*/ 
body {text-align:center;}
* {font-size:12px;font-family:simsun;}
li {list-style:none;}
body, form, ul, li, h2, h3, p{margin:0; padding:0;}
form * {vertical-align:middle;}
img {border:none;}
a {text-decoration:none;}
a:hover {text-decoration:underline;}

#container {width:950px; margin:0 auto;text-align:left}

#submenu {width:100%;overflow:hidden}
#submenu .menu_l {float:left;width:10px;height:46px;background:url(/zh_cn/news/images/menu_l_bg.jpg) no-repeat}
#submenu .menu_m {float:left;width:938px;height:46px;background:url(/zh_cn/news/images/menu_m_bg.jpg) repeat-x}
#submenu .menu_r {float:left;width:2px;height:46px;background:url(/zh_cn/news/images/menu_r_bg.gif) no-repeat}
#submenu .menu_m li {background:url(/zh_cn/news/images/menu_li_bg.gif) no-repeat right center;float:left;padding-left:12px;padding-right:13px;line-height:46px}
#submenu .menu_m .li1 {padding-left:35px;padding-right:25px;font-size:14px;font-weight:bold;color:#00319a}

#submenu .menu_m .li1 a {color:#00319a}
#submenu a {color:#000}
#submenu  .submenu_cur a {color:#00309c}